$white: #fff;
$contentBackground: #fff;
$fontFamily: 'Hind',sans-serif;
$mainColor: #2c2f3c;
$headerBackground: #fff url("../img/m-h-day.jpg") no-repeat;
$headerColor: #2c2f3c;
$buttonBackgroundColor: #699900;
$sansPro: 'Source	Sans	Pro',	sans-serif;
$cardBackgroundColor: #21232e;
$cardTextColor: #c0c3ce;
$sectionBannerBgColor: #699900;
$sectionBannerBgImage: linear-gradient(to right, #699900, #2f5dd3);
$footerBgColor: #21232e;
@mixin logo(){
  p {
    font-weight: bold;
    font-size: 24px;
    margin: 0 auto;
    display: inline-block;
    padding-left: 10px;
    text-align: center;
    line-height: 0.8;
    position: relative;
    top: -8px;
    span {
      font-weight: normal;
      font-size: 12px;
    }
  }
  span:before {
    content: "\a ";
    white-space: pre;
  }
}
@mixin button(){
  background-color: $buttonBackgroundColor;
  padding: 12px 40px;
  border: 0;
  color: $white;
  font-size: 14px;
  font-weight: 700;
  border-radius: 5px;
}
@mixin links($color){
  color: $color;
  font-family: $sansPro;
}
$sizes: ("text": 32px, "card_heading": 20px, "card_text": 14px);
@each $name, $size in $sizes {
  .section_#{$name} {
    font-size: $size;
  }
}